Bug 71254 - up2date - Forward button during download shouldn't work
up2date - Forward button during download shouldn't work
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-11 03:31 EDT by Warren Togami
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-12 17:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-08-11 03:31:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Description of problem:
While downloading packages in up2date-2.9.38-7.x.9 GUI, you can at any point
click the Forward button which begins package installation.  This of course is a
problem because downloading did not complete.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. up2date GUI mode
2. During package downloading, click Forward

Actual Results:  
Causes up2date to fail.

Expected Results:  
You shouldn't be allowed to click Forward.
Comment 1 Adrian Likins 2002-08-12 16:49:08 EDT
hmm, odd. All the right calls to set the buttons insensitive seem
to be there, but it definately is not working correctly. 

Comment 2 Adrian Likins 2002-08-12 17:45:19 EDT
weird glade2ism, fixed now. fixed in 2.9.40
Comment 3 Jay Turner 2002-08-30 01:53:40 EDT
Fix confirmed with up2date-2.9.61-1.

Note You need to log in before you can comment on or make changes to this bug.